View Issue Details

IDProjectCategoryView StatusLast Update
0010092LazarusLCLpublic2011-12-01 11:23
ReporterAleksey KruschAssigned ToPaul Ishenin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.23 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0010092: The form StayOnTop block up a TDateEdit-calendar
DescriptionCreate new form.
Set form property: FormStyle = fsStayOnTop
Add on thisform object: TDateEdit
Click on TDateEdit and look: Calendar not Visible
TagsNo tags attached.
Fixed in Revision25105
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2010-05-01 18:08

manager   ~0037141

Please test and close if ok.

Issue History

Date Modified Username Field Change
2007-11-01 23:20 Aleksey Krusch New Issue
2007-11-01 23:20 Aleksey Krusch Widgetset => Win32
2007-11-02 01:04 Vincent Snijders LazTarget => 1.0
2007-11-02 01:04 Vincent Snijders Status new => acknowledged
2008-04-24 09:57 Vincent Snijders Target Version => 1.0.0
2010-05-01 18:08 Paul Ishenin Fixed in Revision => 25105
2010-05-01 18:08 Paul Ishenin Status acknowledged => resolved
2010-05-01 18:08 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-05-01 18:08 Paul Ishenin Resolution open => fixed
2010-05-01 18:08 Paul Ishenin Assigned To => Paul Ishenin
2010-05-01 18:08 Paul Ishenin Note Added: 0037141
2011-12-01 11:23 Marc Weustink Status resolved => closed